Bug 691166 - gnome-shell doesn't update renamed folders
gnome-shell doesn't update renamed folders
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
: i18n, Triaged
Depends On:
  Show dependency treegraph
Reported: 2011-03-27 06:31 EDT by Christoph Wickert
Modified: 2012-07-26 05:48 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-07-26 05:48:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2011-03-27 06:31:58 EDT
Description of problem:
When the language of the system is changed and folders are renamed with xdg-user-dirs-update or xdg-user-dirs-gtk-update, gnome-shell still keeps the old names.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Start the latest nightly. As GDM is bypassed, it will start in English
2. Use system-config-language to change the language to say German and log out
3. Log in and accept xdg-user-dirs-gtk-update's suggestion to rename default folders
4. type "Do" into the search field
Actual results:
gnome-shell will show "Documents"

Expected results:
gnome-shell should show "Dokumente" because the folder was already renamed.
Comment 1 Akira TAGOH 2012-06-26 01:42:09 EDT
That looks good to me on f17. can you double-check?
Comment 2 Parag Nemade 2012-07-26 05:48:43 EDT
This works fine now in Fedora 17. closing this. If needed please reopen.

Note You need to log in before you can comment on or make changes to this bug.